#banner1{
    background: url('../images/mobile/banner1.jpg') center no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner1.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner1.png', sizingMethod='scale')";
}

#banner2{
    background: url('../images/mobile/banner2.jpg') center no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner2.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner2.png', sizingMethod='scale')";
}

#banner3{
    background: url('../images/mobile/banner3.jpg') center no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner3.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner3.png', sizingMethod='scale')";
}

#banner4{
    background: url('../images/mobile/banner4.jpg') center no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner4.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banner4.png', sizingMethod='scale')";
}